program Project7910;

uses
  Forms,
  Unit7910 in 'Unit7910.pas' {Form1},
  MatFun in 'MatFun.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
